View Issue Details

IDProjectCategoryView StatusLast Update
0005779GNUnetwebpagepublic2019-07-24 20:42
ReporterxrsAssigned Toxrs 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.6Fixed in Version0.11.6 
Summary0005779: branch stage named incorrectly on git repo www
DescriptionAs far as I understand the web generation system of www for gnunet.org should work similar like taler.org.

We have to branches here:
- master
- stage

I think stage is incorrectly named and should be "stable".

Then we have the following matching for the workflow:
- master linked to https://stage.gnunet.org
- stable linked to https://gnunet.org
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-06-26 18:40 xrs New Issue
2019-06-27 12:23 xrs Assigned To => xrs
2019-06-27 12:23 xrs Status new => resolved
2019-06-27 12:23 xrs Resolution open => fixed
2019-07-24 20:41 Christian Grothoff Target Version => 0.11.6
2019-07-24 20:41 Christian Grothoff Fixed in Version => 0.11.6
2019-07-24 20:42 Christian Grothoff Status resolved => closed